Subject: Re: Two Charge card Purchases
From: "Jim Kirchstein" <[email-masked]>
To: "Grant, Kenneth" <[email-masked]>
Date: Tue, 4 Jun 2013 16:36:00 -0500

SWAP....laser printer transparencies...good to have for possible presentations.

Staples...black toner which was needed in finishing the last of the archives.

AugustDerlethJournal.com (blog) came up for renewal...which I did with my credit card...one year renewal. I'll bill that someday to ADS. The website listings (GoDaddy) does not provide enough time to submit for approval. I believe it was less than $20 for the year which will give enough time to have someone take over the website work.

From: Grant, Kenneth 
Sent: Tuesday, June 04, 2013 12:20 PM
To: Jim Kirchstein 
Subject: RE: Two Charge card Purchases

Yup!  I'm sure of that.  If you remember what was purchased, I'll be able to explain to the board.  Ken

--------------------------------------------------------------------------------
From: Jim Kirchstein [[email-masked]]
Sent: Tuesday, June 04, 2013 12:18 PM
To: Grant, Kenneth
Subject: Re: Two Charge card Purchases

SWAP  was for office supplies.
Staples was for blank CDs.

Must have been purchased before I turned in the CC to you.

Thanks

From: Grant, Kenneth 
Sent: Tuesday, June 04, 2013 11:37 AM
To: [email-masked] 
Subject: Two Charge card Purchases

Hi Jim,

I just received a charge card statement from Perry showing two charges: one for $17 from UW Madison Swap and one for $19.99 from Staples.  Could you let me know what these purchases were for?  Thanks.  Ken